This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 435050 - FC9 install update - password
FC9 install update - password
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 19:28 EST by Flóki Pálsson
Modified: 2008-02-28 00:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 00:16:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file from /mnt/sysimage (246.83 KB, application/octet-stream)
2008-02-27 17:41 EST, Flóki Pálsson
no flags Details
Fixed smolt spec file (10.98 KB, application/octet-stream)
2008-02-27 23:59 EST, Daniel Walsh
no flags Details

  None (edit)
Description Flóki Pálsson 2008-02-26 19:28:47 EST
Description of problem:
I install (25.02.2008) FC9 from dvd. Chose lang=is and is keyboard. 
1.
I notic that fc9 numbers etc intenet connection otherwise than fc8. etc1 in fc9
is etc0 in fc8.
2.
I update all software. Puleseaudio has not premission to run.
I chance selinux int permisiv mode.
3.
I can not use terminal.  Iclandic keybord dos not work.  
In terminal non comand works.
4.
When I reboot then I can not loginn as user or root.     

Version-Release number of selected component (if applicable):


How reproducible:
The same happend 23.02.2008.



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2008-02-26 21:49:16 EST
Please attach /var/log/audit/audit.log
Comment 2 Flóki Pálsson 2008-02-27 17:41:52 EST
Created attachment 296137 [details]
file from /mnt/sysimage
Comment 3 Daniel Walsh 2008-02-27 23:59:25 EST
Created attachment 296156 [details]
Fixed smolt spec file
Comment 4 Daniel Walsh 2008-02-28 00:00:11 EST
Two of the three AVC's are 
Fixed in selinux-policy-3.3.1-6.fc9

The other one is a smolt bug installing its file with the wrong context.
Comment 5 Jeffrey C. Ollie 2008-02-28 00:16:53 EST
smolt 1.1-3 should fix the problem, which should hit rawhide tomorrow.
Comment 6 Fedora Update System 2008-02-28 00:30:45 EST
smolt-1.1-3.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-02-28 00:31:35 EST
smolt-1.1-3.fc7 has been submitted as an update for Fedora 7

Note You need to log in before you can comment on or make changes to this bug.